1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.4 I can't upgrade from 1.4.4 to 1.4.5

Discussion in 'Troubleshooting and Problems' started by Puntocom, Feb 17, 2015.

  1. Puntocom

    Puntocom Well-Known Member

    I get this error:

    An upgrade was found for a version of XenForo that is newer than the uploaded files. Please reupload all of the files for the new version and reload this page.

    I have tried to re-download and re-upload the files to site root (no directories) and I still get this, any idea?

    update- maybe it's a cache problem.

    SOLVED, it was my php5-fpm cache!
     
  2. Xon

    Xon Well-Known Member

    @Puntocom that explains why upgrading that addon failed horribly.
     
  3. Puntocom

    Puntocom Well-Known Member

    Thank you Xon, it works (y)
     

Share This Page